@media (max-width: 1699px) {
  .hero-section__content-right h1 {
    font-size: 70px;
  }

  .logo-lg__inner-wrap {
    padding: 200px 0 200px;
  }

  .vegan-section {
    padding: 150px 0;
  }

  .awards-section__wrapper {
    padding-left: 40px;
  }

  .sample-section {
    padding: 200px 0;
  }

  .materials-section {
    padding: 0 0 160px;
  }

  .collabs-section {
    padding: 170px 0;
  }

  .events-section__top {
    left: 180px;
  }

  .questions-section {
	padding: 80px 0 130px 0;
}

.materials-section .row {
	--bs-gutter-x: 80px;
}
}

@media (max-width: 1399px) {
    .hero-section__content-right h1 {
        font-size: 64px;
    }

    .materials-section .row {
        --bs-gutter-x: 40px;
    }

    .events-section__image img {
        width: 250px;
        height: 270px;
    }
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
}

@media (max-width: 767px) {
}

@media (max-width: 575px) {
}
